Subject: Re: new model submission
From: "Steve Bamford" <[email-masked]>
To: "Jason and Jennifer Wolfe" <[email-masked]>
Date: Wed, 20 Feb 2002 20:36:34 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Jason and Jennifer Wolfe 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Sunday, January 27, 2002 5:08 PM
  Subject: new model submission

  Steve,

  My name is Jason Wolfe. I live in Broomfield, CO, near Denver. I work as a technical writer at the Univ. of Colorado in Boulder, and I love airplane models as a hobby. I have been visiting the Aircraft Resource Center for months and have really enjoyed it. I'd like to submit an article and a few photos of a SH-60B Seahawk helicopter that I just finished. Following is the article text. Let me know if you need anything else from me with regard to this article.

  Thanks,
  Jason Wolfe
  [email-masked]

  -------------------------

  Hello, my name is Jason Wolfe and I'm new to the ARC. I have been building scale models since I was ten years old, and I enjoy them now more than ever. I particularly enjoy building U.S. Navy aircraft and helicopters. I recently finished a 1/72 SH-60B Seahawk helicopter (Italieri). Here are a few photos and notes:

  (insert sh60b-1.jpg)

  All of the pieces from the kit fit together well. To eliminate seam lines, I like to run thin strips of masking tape parallel to the seam on both sides (to protect areas adjacent to the seam), and lightly sand the seam with 400-grit, 600-grit, and finally 1200-grit sandpaper. This virtually eliminates the seam and leaves a polished finish.
   
  I applied a light coat of Testor's white primer before the paint. I like the white primer because I can see the final colors better during airbrushing. (Try applying Dark Ghost Gray over a coat of GREY primer! You can't tell which is the new paint!) I airbrushed most of the Seahawk with Light Ghost Gray. 

  (insert sh60b-2.jpg)

  Detailing is my favorite part of the build. I painted the tires with a grey-black paint rather than straight flat black- it gives a more realistic appearance in my opinion. I painted the rotor assemblies with Steel and applied a black wash to highlight the shadows and details. I also applied the wash to small vents, gears, and wheel hubs. I filled in small indentations and holes with a fine-point black marker.  The Seahawk carries a Mk-60 torpedo and magnetic anomaly detector (MAD) on the starboard side. I free-handed the red and yellow colors on the MAD because it was so tiny. 

  I used a graphite pencil with a very sharp point for the panel lines. Finally, I applied pastel chalks with a Q-tip over the panel lines to further highlight them. (Most art stores carry a grey-tone pastel kit for around $6.00, which is great for modelers!) I was really pleased with the chalk weathering and final finish. 

  (insert sh60b-3.jpg)

  I sealed the model with Testor's Gloss-cote, applied the decals, and then sprayed the model with Dull-cote. Stay tuned for my next project: a Navy T-45 Goshawk trainer jet!